dev:
  propel:
    param:
      classname:  DebugPDO
      debug:
        realmemoryusage: true
        details:
          time:       { enabled: true }
          slow:       { enabled: true, threshold: 0.1 }
          mem:        { enabled: true }
          mempeak:    { enabled: true }
          memdelta:   { enabled: true }

test:
  propel:
    param:
      classname:  DebugPDO

all:
  propel:
    class:        sfPropelDatabase
    param:
      classname:  PropelPDO
      dsn:        <?= WTConfig::get('db_driver'); ?>:dbname=<?= WTConfig::get('db_name'); ?>;port='35373';host=<?= WTConfig::get('db_host'). "\n"; ?>
      username:   <?= WTConfig::get('db_username'). "\n"; ?>
      password:   <?= WTConfig::get('db_password'). "\n"; ?>
      encoding:   utf8
      persistent: true
      pooling:    true
